@charset "utf-8";

/****************************************************************************************
    00. top - navigation.
****************************************************************************************/
.page-navigation {position:relative; margin-top:-15px; margin-bottom:15px; border-bottom:1px solid #b4b4b4;}
.page-navigation li {float:left; position:relative; height:46px; padding-top:15px;}
.page-navigation li + li {padding-left:13px; margin-left:12px;}
.page-navigation li + li:after {content:''; position:absolute; top:17px; width:1px; height:12px; background-color:#e6e6e6; left:0;}
.page-navigation a {position:relative; display:inline-block; font-size:15px; font-weight:bold;}
.page-navigation a:after {content:''; position:absolute; bottom:-17px; left:50%; width:0; height:3px; background-color:#fff; transition:all .3s}
.page-navigation li.is-active a {color:#0171bb;}
.page-navigation li.is-active a:after {width:100%; left:0; right:0; background:#0171bb;}
.page-navigation a:hover:after {width:100%; left:0; right:0; background:#555;}
.page-navigation.mode-right .component {padding-left:240px;}
.page-navigation.w850 .component {width:852px;}
.page-navigation.w850 li + li {padding-left:8px; margin-left:7px;}

.page-snb {position:relative; width:175px; float:left;}
.page-snb * {font-family:'NanumGothic','Malgun Gothic','맑은 고딕',Dotum,'돋움',Helvetica,AppleSDGothicNeo,sans-serif;}
.page-snb .snb-group {position:relative; padding-bottom:17px; margin-bottom:20px; border-bottom:1px solid #ddd;}
.page-snb .snb-group .depth1 {display:block; font-size:18px; margin-bottom:22px;}
.page-snb .snb-group .depth2 {position:relative; padding-left:10px; font-size:14px; line-height:1;}
.page-snb .snb-group .depth2 li + li {margin-top:14px;}
.page-snb .snb-group .depth2 li a {color:#000;}
.page-snb .snb-group .depth2 li a:hover {text-decoration:underline;}
.page-snb .snb-group .depth2 li.is-active a {font-weight:600; color:#0171bd;}
.page-snb .snb-group .depth2 li.is-active a:hover {text-decoration:none;}
.page-snb .snb-group.st-noline {border-bottom:none;}
.page-snb.mode-aside {position:absolute; left:-180px; width:120px;}
.page-snb.mode-aside .snb-group {padding-bottom:24px; margin-bottom:0; border-bottom:none;}
.page-snb.mode-aside .snb-group + .snb-group {padding-top:24px; border-top:1px solid #ddd;}
.page-snb.mode-aside .snb-group .depth1 {font-size:15px; margin-bottom:17px;}
.page-snb.mode-aside .snb-group .depth2 {padding-left:0; font-size:13px;}
.page-snb.mode-aside .snb-group .depth2 li a {color:#888;}
.page-snb.mode-aside .snb-group .depth2 li.is-active a {color:#0171bd;}
.page-navigation + .page-container {padding-top:10px;}
.page-container {position:relative; padding-top:20px;}
.page-right-body {float:right; width:795px; padding-bottom:100px;}
.page-container.w850 {}
.page-container.w850 .component{width:832px;}
.page-container.w850 .page-right-body {width:655px;}
.page-body {position:relative; padding-bottom:100px;}
.page-stitle {font-size:15px; margin-bottom:19px; color:#000;}
.page-stitle.st-big {font-size:18px;}
.page-stitle.st-btmline {padding-bottom:18px; border-bottom:1px solid #666;}

.page-tabs {position:relative; margin-bottom:20px;}
.page-tabs:after {content:''; clear:both; display:block;}
.page-tabs li {position:relative; float:left; display:block;}
.page-tabs li .tab {font-weight:600; font-size:16px; color:#797979;}
.page-tabs li + li {padding-left:28px;}
.page-tabs li + li:after {content:''; position:absolute; left:14px; width:1px; height:14px; background-color:#e2e2e2;}
.page-tabs li.is-active .tab {color:#0175c2;}




/*--- old fallback */
.page-navigation,
.page-navigation * {box-sizing:border-box;}
.page-navigation a {font-family:'Nanum Gothic','Malgun Gothic','맑은 고딕',Dotum,'돋움',Helvetica,AppleSDGothicNeo,sans-serif;}

/*--- old board snb */
.bobae-board-snb {position:relative; margin-top:-5px; margin-bottom:25px; border-bottom:1px solid #c0c2c7;}
.bobae-board-snb .component {box-sizing:border-box;}
.bobae-board-snb .menu-list {position:relative; padding-bottom:10px;}
.bobae-board-snb .menu-list::after {content:''; display:block; clear:both;}
.bobae-board-snb .menu-item {position:relative; float:left; line-height:1;}
.bobae-board-snb .menu-item .link {display:inline-block; color:#636363;}
.bobae-board-snb .menu-item + .menu-item {padding-left:8px; margin-left:10px;}
.bobae-board-snb .menu-item + .menu-item::after {content:''; position:absolute; left:0; top:0; bottom:0; width:1px; background-color:#ccc;}
.bobae-board-snb .menu-item.is-selected .link {font-weight:bold; color:#ef2324; letter-spacing:-1px;}
.bobae-board-snb .menu-item	.link:focus {font-size:inherit;}
.bobae-board-snb .menu-item	.link:hover {text-decoration:underline;}
@media all and (-ms-high-contrast:none) {
.bobae-board-snb {margin-top:-3px;}
.bobae-board-snb .menu-item + .menu-item::after {top:-1px; bottom:1px;}
*::-ms-backdrop, .bobae-board-snb .menu-item + .menu-item::after {top:-1px; bottom:1px;}
 }

/*-- cyber --*/
.page-cyber-main .center-content-wrap {width:auto;}
.page-cyber-main .page-snb .snb-group {border-bottom:0;}
.page-cyber-main .page-right-body {padding-bottom:60px;}
